/*

  [BC] b_info.cpp
  Last updated: 9/29/2000

  This file contains all of the hardcoded bots'
  information. It also contains all the bots' nifty
  little chat lines.

*/

#include "b_info.h"
#include "Doomdef.h"

// Chubbs: Prime target
// "I hate fast food!"
botinfo_t botinfo[NUMTOTALBOTS] = {

	{		// BOT_CHUBBS	(9/30)
	"Chubbs",			// Name
	bsk_low,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_low,			// Evade
	bsk_poor,			// Anticipation
	bsk_low,			// Reflexes
	50,					// Pissed chance
	50,					// Threshold
	50,					// Danger level
	wp_supershotgun,	// Favorite weapon
	CT_CHUBBY,			// Chat information
	25,					// Chat frequency
	1*TICRATE,			// Chat time
	"00 bf 00",			// Color
	"male",				// Gender
	"big fat doomguy",	// Skin
	rc_blue,			// Railgun color
	true				// Revealed
	},

	{		// BOT_DEIMOS	(15/30)
	"Deimos",
	bsk_medium,			// Accuracy
	bsk_high,			// Intelligence
	bsk_medium,			// Evade
	bsk_low,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_supershotgun,
	CT_SOLDIER,
	15,
	1*TICRATE,
	"5f bf c0",
	"male",
	NULL,
	rc_white,
	true
	},

	{		// BOT_CRASH	(10/30)
	"Crash",
	bsk_medium,			// Accuracy
	bsk_poor,			// Intelligence
	bsk_medium,			// Evade
	bsk_poor,			// Anticipation
	bsk_low,			// Reflexes
	95,
	50,
	50,
	wp_grenlauncher,
	CT_CRASH,
	33,
	2*TICRATE,
	"00 00 bf",
	"female",
	"crash",
	rc_purple,
	true
	},

	{		// BOT_CHARON	(13/30)
	"Charon",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_low,				// Anticipation
	bsk_low,				// Reflexes
	50,
	50,
	50,
	wp_missile,
	CT_SOLDIER,
	20,
	1*TICRATE,
	"bf 00 00",
	"male",
	NULL,
	rc_red,
	true
	},

	{		// BOT_PLUTO	(16/30)
	"Pluto",
	bsk_high,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_grenlauncher,
	CT_SOLDIER,
	20,
	1*TICRATE,
	"8f 00 00",
	"male",
	"Base II",
	rc_red,
	true
	},

	{		// BOT_GAMMA	(18/30)
	"Gamma",
	bsk_high,			// Accuracy
	bsk_excellent,		// Intelligence
	bsk_excellent,		// Evade
	bsk_medium,			// Anticipation
	bsk_verypoor,		// Reflexes
	50,
	50,
	50,
	wp_supershotgun,
	CT_GAMMA,
	15,
	1*TICRATE,
	"c0 bf 6f",
	"male",
	"gamma",
	rc_silver,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_SCYON
	"Scyon",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_missile,
	CT_CYBORG,
	15,
	1*TICRATE,
	"00 00 00",
	"cyborg",
	NULL,
	rc_red,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_SCYTHE
	"Scythe",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_grenlauncher,
	CT_CYBORG,
	15,
	1*TICRATE,
	"00 00 00",
	"female",
	NULL,
	rc_blue,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_PROTOS
	"Protos",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_supershotgun,
	CT_CYBORG,
	15,
	1*TICRATE,
	"00 00 00",
	"cyborg",
	NULL,
	rc_yellow,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_ELECTRA
	"Electra",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_CYBORG,
	15,
	1*TICRATE,
	"df 00 df",
	"female",
	NULL,
	rc_purple,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_OMEGA
	"Omega",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_CYBORG,
	15,
	1*TICRATE,
	"00 00 00",
	"cyborg",
	NULL,
	rc_black,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_PREY		(18/30)
	"Prey",
	bsk_low,				// Accuracy
	bsk_medium,				// Intelligence
	bsk_supreme,			// Evade
	bsk_low,				// Anticipation
	bsk_excellent,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_INSECT,
	10,
	1*TICRATE,
	"00 5f 00",
	"cyborg",
	NULL,
	rc_green,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_MANEK	(21/30)
	"Manek",
	bsk_medium,			// Accuracy
	bsk_supreme,		// Intelligence
	bsk_excellent,		// Evade
	bsk_medium,			// Anticipation
	bsk_high,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_INSECT,
	10,
	1*TICRATE,
	"5f 00 00",
	"cyborg",
	NULL,
	rc_green,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_OBELSIK
	"Obelsik",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_ALIEN,
	15,
	1*TICRATE,
	"00 00 00",
	"cyborg",
	NULL,
	rc_red,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_DAEMOS
	"Daemos",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_supershotgun,
	CT_SOLDIER,
	15,
	1*TICRATE,
	"5f bf c0",
	"male",
	NULL,
	rc_black,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_MAABUS
	"Maabus",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_DEMON,
	10,
	1*TICRATE,
	"bf bf 00",
	"male",
	NULL,
	rc_gold,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{		// BOT_ORION	(27/30)
	"Orion",
	bsk_supreme,		// Accuracy
	bsk_excellent,		// Intelligence
	bsk_excellent,		// Evade
	bsk_supreme,		// Anticipation
	bsk_excellent,		// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_ORION,
	10,
	1*TICRATE,
	"bf bf 00",
	"male",
	"orion",
	rc_gold,
	true
	},

	{		// BOT_ULTIMUS	(30/30)
	"Ultimus",
	bsk_supreme,			// Accuracy
	bsk_supreme,			// Intelligence
	bsk_supreme,			// Evade
	bsk_supreme,			// Anticipation
	bsk_supreme,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_ULTIMUS,
	15,
	1*TICRATE,
	"00 00 00",
	"cyborg",
	"ultimus",
	rc_black,
#ifdef DEMOVERSION
	false
#else
	true
#endif
	},

	{NULL},

	{		// BOT_ROMERO
	"Romero",
	bsk_medium,				// Accuracy
	bsk_medium,				// Intelligence
	bsk_medium,				// Evade
	bsk_medium,				// Anticipation
	bsk_medium,				// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_ROMERO,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	"john romero",
	rc_rainbow,
	false
	},

	{		// BOT_H4X0R
	"h4x0r",
	bsk_medium,				// Accuracy
	bsk_medium,				// Intelligence
	bsk_medium,				// Evade
	bsk_medium,				// Anticipation
	bsk_medium,				// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_1337,
	33,
	1*TICRATE,
	"bf bf 60",
	"male",
	NULL,
	rc_purple,
	true
	},

	{		// BOT_FRAD
	"frad",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_BASRAD,
	33,
	1*TICRATE,
	"00 00 00",
	"male",
	NULL,
	rc_red,
	false
	},

	{		// BOT_MEWSE
	"mewse",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_MEWSE,
	33,
	1*TICRATE,
	"00 00 00",
	"male",
	NULL,
	rc_rainbow,
	false
	},

	{		// BOT_LINGUICA		(23/30)
	"Linguica",
	bsk_excellent,			// Accuracy
	bsk_supreme,			// Intelligence (PLASMA WHORE!!!)
	bsk_high,				// Evade
	bsk_high,				// Anticipation
	bsk_medium,				// Reflexes
	50,
	50,
	50,
	wp_plasma,
	CT_HISSYHOGGER,
	33,
	1*TICRATE,
	"00 00 00",
	"male",
	"hissy hogger",
	rc_green,
	true
	},

	{		// BOT_CONNIE
	"Connie",
	bsk_medium,				// Accuracy
	bsk_medium,				// Intelligence
	bsk_medium,				// Evade
	bsk_medium,				// Anticipation
	bsk_medium,				// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_CONNIE,
	33,
	1*TICRATE,
	"00 bf 00",
	"male",
	"crash",
	rc_purple,
	false
	},

	{		// BOT_CACODEMON
	"Cacodemon",
	bsk_medium,				// Accuracy
	bsk_medium,				// Intelligence
	bsk_medium,				// Evade
	bsk_medium,				// Anticipation
	bsk_medium,				// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_CACODEMON,
	33,
	1*TICRATE,
	"00 bf 00",
	"male",
	"cacodemon",
	rc_blue,
	true
	},

	{		// BOT_HISSY
	"Hissy",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_railgun,
	CT_HISSY,
	33,
	1*TICRATE,
	"00 ff 00",
	"male",
	"hissy",
	rc_rainbow,
	true
	},

	{		// BOT_MASSMOUTH
	"Massmouth",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_MASSMOUTH,
	25,
	1*TICRATE,
	"00 b0 00",
	"male",
	"massmouth",
	rc_white,
	true
	},

	{		// BOT_DOOMCRATE
	"Doomcrate",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_CRATE,
	10,
	1*TICRATE,
	"7f 80 3f",
	"male",
	"doomcrate",
	rc_silver,
	true
	},

	{		// BOT_ZOMBIEMAN
	"Zombieman",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_NONE,
	0,
	1*TICRATE,
	"bf 8f 5f",
	"male",
	"zombieman",
	rc_blue,
	true
	},

	{		// BOT_SHOTGUNGUY
	"Shotgunner",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_shotgun,
	CT_NONE,
	0,
	1*TICRATE,
	"df 20 20",
	"male",
	"shotgun guy",
	rc_blue,
	true
	},

	{		// BOT_BIGCHAINGUNGUY
	"Chaingunner",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_NONE,
	0,
	1*TICRATE,
	"7f 80 3f",
	"male",
	"big chaingun guy",
	rc_blue,
	true
	},

	{		// BOT_MRTANG
	"Mr. Tang",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_TANGY,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	"big chaingun guy",
	rc_blue,
	false
	},

	{		// BOT_XXENEMYXX
	"xxEnemyxx",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_PISSEDGUY,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	NULL,
	rc_red,
	false
	},

	{		// BOT_FIFFY
	"King REoL",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_REOLLAME,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	NULL,
	rc_purple,
	false
	},

	{		// BOT_TRIUMPH
	"Triumph",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_TRIUMPHANT,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	NULL,
	rc_yellow,
	false
	},

	{		// BOT_MEEPY
	"Meepy",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_MEEPMEEP,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	"meepy",
	rc_blue,
	false
	},

	{		// BOT_CHEXMAN
	"Chexman",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_NONE,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	"chexman",
	rc_yellow,
	false
	},

	{		// BOT_QUOTEBOT
	"Quotebot",
	bsk_medium,			// Accuracy
	bsk_medium,			// Intelligence
	bsk_medium,			// Evade
	bsk_medium,			// Anticipation
	bsk_medium,			// Reflexes
	50,
	50,
	50,
	wp_chaingun,
	CT_DOOMROOM,
	33,
	1*TICRATE,
	"7f 80 3f",
	"male",
	"doomcrate",
	rc_blue,
	false
	},
};

chatinfo_t chatinfo[NUMCHATTYPES] = {
	
	{	// CT_NONE
		{
				// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_1337
		{		// Level enter strings
			{ "th1s lvl ph33rs m3!", CT_NONE, NULL },
			{ "prepare to ph33r!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "AOL rocks me down", CT_NONE, NULL },
			{ "ph33r my 14.4 c0nn3c710n!", CT_NONE, NULL },
			{ "my 1337455 h4x0r pr0ggs w1ll 0wn j00!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "3y3 w1ll 0wn. j00 w1ll ph33r.", CT_NONE, NULL },
			{ "j00 n00b13 ll4m4s c4n7 74k3 m3!", CT_NONE, NULL },
			{ "ph33r my 1337n355!", CT_NONE, NULL },
			{ "3y3 4m 7h3 1337357!", CT_NONE, NULL },
			{ "ph34r me!", CT_NONE, NULL },
			{ "haha ur gay!", CT_NONE, NULL },
			{ "i 0wn ur llama ass!", CT_NONE, NULL },
			{ "0wn3d!", CT_NONE, NULL },
			{ "h4x0r3d!", CT_NONE, NULL },
			{ "haha, fucking llama!", CT_NONE, NULL },
			{ "j00 got sch00l3d!", CT_NONE, NULL },
			{ "ph33r", CT_NONE, NULL },
			{ "0wn4ge!", CT_NONE, NULL },
			{ "r00t3d!", CT_NONE, NULL },
			{ "j00 4r3 n0t 1337 3n0ugh 4 m3!", CT_NONE, NULL },
		},
		{		// Just got killed
			{ "id do better, but AOL makes my connection suck!", CT_NONE, NULL },
			{ "ur st1ll n0t 1337 1ik3 m3! hahaha", CT_NONE, NULL },
			{ "this g4m3 iz 4 fags neway!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "jeffk is my hero!", CT_NONE, NULL },
			{ "3y3 am an 31337 h4x0r", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_FRAD
		{		// Level enter strings
			{ "%l! Rip and tear!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ "fuck this, i need to spank", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "spankage!", CT_NONE, NULL },
			{ "you suck, just like yer mom. Ooooooooh!", CT_NONE, NULL },
			{ "/me spanks", CT_NONE, NULL },
			{ "that was easier than fucking yer mom. Ooooooh!", CT_NONE, NULL },
			{ "upstairs, Caco!", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[1] },
			{ "yyou sad basrad!", CT_NONE, NULL },
			{ "/me it up!", CT_NONE, NULL },
			{ "that r0x0r my c0x0r", CT_NONE, NULL },
			{ "yes! my days of fucking frozen goats are over!", CT_NONE, NULL },
			{ "caco ph33r", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[2] },
			{ "caco upstairs!", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[0] },
			{ "booyaka!", CT_NONE, NULL },
			{ "caco ph33r my frag", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[2] },
			{ "rooted!", CT_NONE, NULL },
			{ "caco ph33r my leetness", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[2] },
		},
		{		// Just got killed
			{ "heh", CT_NONE, NULL },
			{ "/me ph33rs", CT_NONE, NULL },
			{ "damnit", CT_NONE, NULL },
			{ "you limey", CT_NONE, NULL },
			{ "/me spanks", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "heh", CT_NONE, NULL },
			{ "Connie, have you seen my incredibly long and supple cock? Of course not, it's in Manc's girlfriend", CT_CONNIE, &chatinfo[CT_CONNIE].special[0] },
			{ "/me spanks mewse", CT_NONE, NULL },
			{ "caco seen menaked", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[6] },
			{ "caco doom", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[3] },
			{ "caco sing fraggle", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[5] },
			{ "/me hands caco a cookie", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[4] },
			{ "caco sing slipknot", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[7] },
			{  "caco have you seen my porno mag. I'm too busy masturbating", CT_CACODEMON, &chatinfo[CT_CACODEMON].special[8] },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_CRASH
		{		// Level enter strings
			{ "Hey guys ;)", CT_ORION, &chatinfo[CT_ORION].special[0] },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "So, are you guys into hot, wild sex?", CT_NONE, NULL },
			{ "And this one time, at boot camp, I stuck a gun up my pussy.", CT_NONE, NULL },
			{ "My favorite weapon is the grenade launcher.", CT_NONE, NULL },
			{ "Oh my God, I am SOOOO horny right now!", CT_NONE, NULL },
			{ "Can someone rub my nipples?", CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Take that, you big meanie!", CT_NONE, NULL },
			{ "Haha! I fragged ya! ;)", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "Aww!", CT_NONE, NULL },
			{ "Ow, that hurt :(", CT_NONE, NULL },
			{ "That wasn't very nice!", CT_NONE, NULL },
			{ "Aww, hey!", CT_NONE, NULL },
			{ "No! I just broke a nail!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "I wonder what Orion's doing tonight...", CT_NONE, NULL },
			{ "Is Orion seeing anyone?", CT_ORION, &chatinfo[CT_ORION].special[2] },
			{ "Most of the girls in my squad are sluts.", CT_ORION, &chatinfo[CT_ORION].special[4] },
			{ "Lara Croft's are so fake.", CT_ORION, &chatinfo[CT_ORION].special[3] },
			{ "Gamma freaks me out.", CT_NONE, NULL },
			{ "Hey cutie ;)", CT_NONE, NULL },
			{ "So what are you guys doing tonight?", CT_NONE, NULL },
			{ "My commander's really hot.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "DON'T FUCK WITH ME!!!", CT_NONE, NULL },
			{ "I SWEAR I'LL RIP YOUR FUCKING BALLS OFF!!", CT_NONE, NULL },
			{ "GODDAMMIT YOU ARE FUCKING DEAD!", CT_NONE, NULL },
			{ "YOU DON'T FUCKING DO THINGS LIKE THAT!!", CT_NONE, NULL },
			{ "YOU SON OF A BITCH I'LL FUCKING KILL YOU!!!", CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "Why are you being so mean to me??", CT_NONE, NULL },
			{ "You're gonna make me cry!", CT_NONE, NULL },
			{ "You're so mean!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ "Okay!", CT_NONE, NULL },
			{ "I've gotta wash my hair.", CT_NONE, NULL },
			{ "Thanks, Chubbs :) Yer kinda cute, too!", CT_CHUBBY, &chatinfo[CT_CHUBBY].special[1] },
			{ "Chubbs, yer so funny :)", CT_NONE, NULL },
			{ "What?! I do NOT!!", CT_NONE, NULL },
			{ "I'm not stalking you!!!", CT_ORION, &chatinfo[CT_ORION].special[1] },
			{ "Shut up! These are real!", CT_NONE, NULL },
			{ "SHUT UP ORION!!!", CT_NONE, NULL },
			{ "Yer so mean, Orion :(", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_CHUBBY
		{		// Level enter strings
			{ "Man, this level looks pretty big...", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Do these pants make my ass look big?", CT_NONE, NULL },
			{ "These pants work wonders for my ass cleavage.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Eat that! Mmm... eat...", CT_NONE, NULL },
			{ "Could've used a little salt.", CT_NONE, NULL },
			{ "Tastes like chicken!", CT_NONE, NULL },
			{ "Oh yeah! Easy as pie!", CT_NONE, NULL },
			{ "Piece of cake!", CT_NONE, NULL },
			{ "Like taking candy from a baby!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "I'll never get out of this place!", CT_NONE, NULL },
			{ "I really need to get in shape.", CT_NONE, NULL },
			{ "Ugh, I had too much pizza last night...", CT_NONE, NULL },
			{ "Hmm, maybe I shouldn't have had those three cheeseburgers before fighting.", CT_NONE, NULL },
			{ "That's it, tofu and salad from now on!", CT_NONE, NULL },
			{ "Damn, that hurt!", CT_NONE, NULL },
			{ "Nothing a couple twinkies won't fix!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "I wonder what Crash's doing tonight...", CT_CRASH, &chatinfo[CT_CRASH].special[1] },
			{ "Do you think Crash would go out with me?", CT_NONE, NULL },
			{ "Crash... she's pretty...", CT_CRASH, &chatinfo[CT_CRASH].special[2] },
			{ "Man, I wish this level was smaller so I didn't have to run so much.", CT_NONE, NULL },
			{ "All this running around is making me hungry.", CT_NONE, NULL },
			{ "Man, I haven't seen my feet in SO long.", CT_NONE, NULL },
			{ "Hey, you guys wanna go get something to eat after this?", CT_NONE, NULL },
			{ "All this running... it's like gym class all over again!!", CT_NONE, NULL },
			{ "Man, this suit is chafing my legs.", CT_NONE, NULL },
			{ "Having man boobies sucks.", CT_CRASH, &chatinfo[CT_CRASH].special[3] },
		},
		{		// Bot is now pissed
			{ "Dammit, I will crush you!", CT_NONE, NULL },
			{ "Stop it, or I will EAT YOUR CHILDREN!!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ "Mmm... eat...", CT_NONE, NULL },
			{ "/me blushes", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_SOLDIER
		{		// Level enter strings
			{ "Good luck", CT_NONE, NULL },
			{ "Let's rock!", CT_NONE, NULL },
			{ "Let's do it!", CT_NONE, NULL },
			{ "Bring it on!", CT_NONE, NULL },
			{ "Here we go!", CT_NONE, NULL },
		},
		{		// Intermission strings
			{ "Good game", CT_NONE, NULL },
			{ "Good game, guys", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Man, I can't believe how stupid the things the Quake 3 bots say are!", CT_NONE, NULL },
			{ "I swear, playing gothic 99 makes my eyes hurt!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Suck it down!", CT_CRASH, &chatinfo[CT_CRASH].special[0] },
			{ "Yeah!", CT_NONE, NULL },
			{ "Oh, yeah!", CT_NONE, NULL },
			{ "Get lost, kid.", CT_NONE, NULL },
			{ "Someone grab the mop!", CT_NONE, NULL },
			{ "Come on, pick up the pace.", CT_NONE, NULL },
			{ "Eat it!", CT_CHUBBY, &chatinfo[CT_CHUBBY].special[0] },
			{ "That felt good!", CT_NONE, NULL },
			{ "Go hard or go home!", CT_NONE, NULL },
			{ "Plenty more where that came from!", CT_NONE, NULL },
			{ "Gotcha!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "Damn!", CT_NONE, NULL },
			{ "Damnit!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "Nice!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "I hear Crash has quite a temper.", CT_CRASH, &chatinfo[CT_CRASH].special[4] },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_INSECT
		{		// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "<whirl> <click> <click> ", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_ALIEN
		{		// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_DEMON
		{		// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_CYBORG
		{		// Level enter strings
			{ "PROCESSING SURROUNDINGS", CT_NONE, NULL },
			{ "ENGAGING COMBAT SYSTEMS", CT_NONE, NULL },
			{ "PROCESSING TARGETS", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "YOU WON'T BEAT ME, SOLDIER", CT_NONE, NULL },
			{ "YOU GOT LUCKY THIS TIME, BUT YOU CAN'T WIN", CT_NONE, NULL },
			{ "ELIMINATED", CT_NONE, NULL },
			{ "YOU CANNOT WIN", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "HASTA LA VISTA, BABY.", CT_NONE, NULL },
		},
		{		// Just got killed
			{ "MISCALCULATION", CT_NONE, NULL },
			{ "YOU ARE LUCKY, BUT THAT IS ALL", CT_NONE, NULL },
			{ "FAILURE", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "ENGAGE ANGER SIMULATION", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "SENSORS OVERLOADED", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_GAMMA
		{		// Level enter strings
			{ "I won't be beaten easily.", CT_NONE, NULL },
			{ "You really don't stand a chance against me.", CT_NONE, NULL },
			{ "I'll soon show you what I can still do.", CT_NONE, NULL },
			{ "Don't underestimate me.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "I wish that psycho lesbian bitch Crash would leave me alone.", CT_NONE, NULL },
			{ "One time I got drunk and tried to fuck a pinata.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "You should go back to the training center with that fat kid.", CT_NONE, NULL },
			{ "You're not good enough.", CT_NONE, NULL },
			{ "Don't waste my time, boy.", CT_NONE, NULL },
			{ "You just got fragged by a cripple. What's that say about you?", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "I'm impressed.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "Nice shot.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "Hah, lucky shot!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "Hah, no way you deserved that one!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "Is Crash still stalking me?", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "If you see Crash, tell her I have a girlfriend or something.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "ORION!!! ", CT_NONE, NULL },
			{ "That bastard Orion... he'll pay...", CT_NONE, NULL },
			{ "Time to die, bitch!", CT_NONE, NULL },
			{ "No... I will NOT lose!", CT_NONE, NULL },
			{ "You son of a bitch...", CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "I can't believe this!", CT_NONE, NULL },
			{ "What the... ?!", CT_NONE, NULL },
			{ "This can't be happening!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_ORION
		{		// Level enter strings
			{ "Here we go!", CT_NONE, NULL },
			{ "Hey, good luck.", CT_NONE, NULL },
			{ "This is it!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "I wish that psycho lesbian bitch Crash would leave me alone.", CT_NONE, NULL },
			{ "One time I got drunk and tried to fuck a pinata.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Heheh, yeah!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "I'm impressed.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "Nice shot.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "Hah, lucky shot!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "Hah, no way you deserved that one!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "Is Crash still stalking me?", CT_CRASH, &chatinfo[CT_CRASH].special[5] },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ "If you see Crash, tell her I have a girlfriend or something.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "Oh that's it... now you die!", CT_NONE, NULL },
			{ "Okay, now I'm pissed...", CT_NONE, NULL },
			{ "Time to die, bitch!", CT_NONE, NULL },
			{ "No... I will NOT lose!", CT_NONE, NULL },
			{ "You son of a bitch...", CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "I can't believe this!", CT_NONE, NULL },
			{ "What the... ?!", CT_NONE, NULL },
			{ "This can't be happening!", CT_NONE, NULL },
			{ "Fuck a duck!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ "Oh yay, it's Crash...", CT_NONE, NULL },
			{ "Whatever", CT_NONE, NULL },
			{ "Yes", CT_CRASH, &chatinfo[CT_CRASH].special[8] },
			{ "Oh yeah, and yers aren't", CT_CRASH, &chatinfo[CT_CRASH].special[6] },
			{ "Oh yeah, and you... nevermind", CT_CRASH, &chatinfo[CT_CRASH].special[7] },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_ULTIMUS
		{		// Level enter strings
			{ "Enjoy your last precious moments of life.", CT_NONE, NULL },
			{ "This place will soon be your graveyard.", CT_NONE, NULL },
			{ "Savor this battle, for it shall be your last.", CT_NONE, NULL },
			{ "Welcome to the end.", CT_NONE, NULL },
			{ "Your pathetic existance will soon come to its end.", CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Losers do their best. Winners go home and fuck the prom queen.", CT_NONE, NULL },
			{ "If you strike me down, I will become more powerful than you can possibly imagine.", CT_NONE, NULL },
			{ "To win the game, you must beat me, Ultimus.", CT_NONE, NULL },
			{ "I am your father.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "You are no match for me.", CT_NONE, NULL },
			{ "You are a fool to think you can beat me.", CT_NONE, NULL },
			{ "I've never been defeated, and I never will be.", CT_NONE, NULL },
			{ "I hope you can do better than that.", CT_NONE, NULL },
			{ "Weak.", CT_NONE, NULL },
			{ "You make this too easy.", CT_NONE, NULL },
			{ "This fight shall be your last.", CT_NONE, NULL },
			{ "You might as well forget about ever seeing the light of day again.", CT_NONE, NULL },
			{ "You were never any match for me.", CT_NONE, NULL },
			{ "If this is the best the humans can offer, then what a truly sad race they are.", CT_NONE, NULL },
			{ "Pathetic.", CT_NONE, NULL },
			{ "You don't know what you're up against.", CT_NONE, NULL },
			{ "Worthless.", CT_NONE, NULL },
			{ "Any last requests?", CT_NONE, NULL },
			{ "You make for very little sport.", CT_NONE, NULL },
		},
		{		// Just got killed
			{ "At last you've made this interesting.", CT_NONE, NULL },
			{ "You may be lucky, but you'll never defeat what I am.", CT_NONE, NULL },
			{ "Savor your brief moment of victory.", CT_NONE, NULL },
			{ "Don't get your hopes up.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "You can't hide forever.", CT_NONE, NULL },
			{ "Where are you? I'm not done with you yet.", CT_NONE, NULL },
			{ "You can run, but you can't hide.", CT_NONE, NULL },
			{ "Your people will soon perish at my hands.", CT_NONE, NULL },
			{ "The last thing you see before you die will be my face.", CT_NONE, NULL },
			{ "You can't avoid your fate.", CT_NONE, NULL },
			{ "Meet your doom.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "Now yer mine!", CT_NONE, NULL },
			{ "The end is at hand!", CT_NONE, NULL },
			{ "This ends NOW!!", CT_NONE, NULL },
			{ "I'll destroy you and this planet before I let you defeat me!!", CT_NONE, NULL },
			{ "Your weaknesses will soon become apparent.", CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "...", CT_NONE, NULL },
			{ "WHAT ARE YOU?!", CT_NONE, NULL },
			{ "WHY DON'T YOU DIE?!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_CONNIE
		{		// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ "No I haven't seen your incredibly long and supple cock, it's in Manc, now shut up", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_CACODEMON
		{		// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ "/me floats upwards", CT_NONE, NULL },
			{ "/me floats out of the window", CT_NONE, NULL },
			{ "/me ph33rs", CT_NONE, NULL },
			{ "/me launches a lightning ball", CT_NONE, NULL },			// Doom, cookie, fraggle, naked
			{ "/me *SNAP*", CT_NONE, NULL },
			{ "caaaaan you feeeeeel the loooooove tonight", CT_NONE, NULL },
			{ "can't say that i have", CT_NONE, NULL },
			{ "i weaaaaar this mask cuz underneaaaath i look like a HOMOOOOOOO", CT_NONE, NULL },
			{ "i haven't seen your damn porno mag. I'm too busy masturbating, now shut up.", CT_NONE, NULL },
			{ "flyyyyy aaaaaaway... so faaaaaaar aaaaaaaway...", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_MASSMOUTH
		{		// Level enter strings
			{ "I hope my lack of depth preception won't backfire on me here.", CT_NONE, NULL },
			{ "I'm ready to kick some human ass!", CT_NONE, NULL },
			{ "Prepare to die ya weird freak of nature!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "In space, no one can hear you scream.", CT_NONE, NULL },
			{ "My dixie wrecked.", CT_NONE, NULL },
			{ "Don't forget your towel.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Haha, you're dumber than a microscopic andromedia worm!", CT_NONE, NULL },
			{ "Damn, you're slower than an archidundrian sea slug!", CT_NONE, NULL },
			{ "You dropped your gun, freak.", CT_NONE, NULL },
			{ "Oh I'm sorry, did I just splatter you all over the place?", CT_NONE, NULL },
			{ "I'm smiling because you make a nice stain.", CT_NONE, NULL },
			{ "You just got killed by someone with no depth perception, SUCKS TO BE YOU!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "Damn, that hurt more that the time I stepped on the particle disruptor.", CT_NONE, NULL },
			{ "Oh, you'll pay for that you freak!", CT_NONE, NULL },
			{ "AHHH!  MY SECOND HEART HAS EXPLODED!!", CT_NONE, NULL },
			{ "Umm...ow...", CT_NONE, NULL },
			{ "DAMNIT I HAVE NO DEPTH PERCEPTION!!", CT_NONE, NULL },
			{ "Well spank my ass and call me King Zephliod of the third star system of the fifth Omega galaxy.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "Damnit, where the hell are the freaks?", CT_NONE, NULL },
			{ "Yoooou whoooo, where are yoooou?  I must kill you now! Helloooo?", CT_NONE, NULL },
			{ "Come out and fight me you damn freak!", CT_NONE, NULL },
			{ "99 bottles of taridum sludge on the wall, 99 bottles of sludge...", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "I shall now pop a cap in your freak ass.", CT_NONE, NULL },
			{ "Okay, I am NOT a happy spaceman.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "WHY WON'T YOU DIE?!", CT_NONE, NULL },
			{ "I DON'T HAVE DEPTH PERCEPTION!! DO OVER!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_HISSY
		{		// Level enter strings
			{ "Please free me, Linguica!", CT_NONE, NULL },
			{ "I want to go home!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "Hissssssssss!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "Please rescue me from the clutches of Linguica!", CT_NONE, NULL },
			{ "Help me!", CT_NONE, NULL },
			{ "Linguica keeps telling me I'm his bitch. What does he mean???", CT_NONE, NULL },
			{ "Please save me!", CT_NONE, NULL },
			{ "Linguica keeps fondling my horns. Please make him stop!", CT_NONE, NULL },
			{ "Linguica keeps telling me I have a great rack. I feel awkward when he says that!", CT_NONE, NULL },
			{ "Linguica keeps touching me in funny places. Why does he do that?", CT_NONE, NULL },
			{ "Free me!", CT_NONE, NULL },
			{ "Linguica keeps putting me in his pants. What should I do???", CT_NONE, NULL },
			{ "Linguica keeps using me as his sex toy. I feel so scared!", CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ ":(", CT_NONE, NULL },
			{ "/me shrieks", CT_NONE, NULL },
			{ "Save me!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_HISSYHOGGER
		{		// Level enter strings
			{ "Hissy's mine, damnit. I'll never let him go!", CT_HISSY, &chatinfo[CT_HISSY].special[0] },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Dammit carn, my lines suck", CT_NONE, NULL },
			{ "I love cocks.", CT_NONE, NULL },
			{ "How is it that I'm holding hissy and he's in the cage at the same time?", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Come to big daddy Linguica!", CT_HISSY, &chatinfo[CT_HISSY].special[1] },
			{ "Upstairs, Hissy!", CT_HISSY, &chatinfo[CT_HISSY].special[1] },
			{ "Sausage power!", CT_NONE, NULL },
			{ "Yer next, hissy!", CT_NONE, NULL },
			{ "haha you'll never free hissy", CT_HISSY, &chatinfo[CT_HISSY].special[2] },
			{ "i'll toss you in the cage there too when this is over", CT_NONE, NULL },
			{ "my name *means* sausage... so... ph33r!", CT_NONE, NULL },
			{ "eat me!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "heh", CT_NONE, NULL },
			{ "dammit, where's my lighter...", CT_NONE, NULL },
			{ "next time you frag me, hissy looses another tooth!", CT_NONE, NULL },
			{ "eat me!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "Death to DoomNation!", CT_NONE, NULL },
			{ "Visit www.linguica.com and order some sausage today!", CT_NONE, NULL },
			{ "Hissy gives me great head.", CT_HISSY, &chatinfo[CT_HISSY].special[2] },
			{ "caco ph33r my plasma whorage", CT_NONE, NULL },
			{ "/me spanks", CT_NONE, NULL },
			{ "haha newdoom.com is dead", CT_NONE, NULL },
			{ "My lair sucks", CT_NONE, NULL },
			{ "I enjoy lighting hissy on fire", CT_HISSY, &chatinfo[CT_HISSY].special[0] },
			{ "goddammit my skin isn't finished", CT_NONE, NULL },
			{ "with these legs i can kick my own ass", CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ "No", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_MEWSE
		{		// Level enter strings
			{ "caco, ph33r my entrance", CT_NONE, NULL },
			{ "hello, i am here for your cookies. and beer.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "i propose a toast to this level design", CT_NONE, NULL },
			{ "where am i, where's my sandwich", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "you're easier to frag than linguica", CT_NONE, NULL },
			{ "that deserves another drink", CT_NONE, NULL },
			{ "caco ph33r my sk1llz", CT_NONE, NULL },
			{ "I KILL YOU", CT_NONE, NULL },
			{ "booyaka!", CT_NONE, NULL },
			{ "/me runs around in circles", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "TAKE OFF, EH?!", CT_NONE, NULL },
			{ "damnit <insert name of mewse fragger>", CT_NONE, NULL },
			{ "how amewsing", CT_NONE, NULL },
			{ "you better hope i don't evolve into mewsetwo", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "i wish i knew how to use this grenade launcher thing", CT_NONE, NULL },
			{ "i bet this is more fun after a few beers", CT_NONE, NULL },
			{ "i think i need to go mow the lawn in 15 minutes", CT_NONE, NULL },
			{ "did you hear the one about two pies in an oven?", CT_NONE, NULL },
			{ "/me it up!", CT_NONE, NULL },
			{ "i wonder if tom hall has done any wacky things lately..", CT_NONE, NULL },
			{ "i'd be the king of skulltag if i didn't suck so much", CT_NONE, NULL },
			{ "free hissy!", CT_HISSYHOGGER, &chatinfo[CT_HISSYHOGGER].special[0] },
			{ "where are the limeys damnit", CT_NONE, NULL },
			{ "would ants in my keyboard improve performance? must ask prower", CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "NOW I AM ANGRY, PH33R MY KICKBAN SK1LLZ", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "God damnit, I didn't even want to play this in the first place.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_TANGY
		{		// Level enter strings
			{ "Ahh! Kitchen Stadium! I going to beat all those japs... wait, this isn't Iron Chef...", CT_NONE, NULL },
			{ "I use your gibs to make dumpring!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Fucking Mr. Fyrestorm tell me I is to compete in kitchen stadium. Rook where I am now! No good!", CT_NONE, NULL },
			{ "Ah get that thing the fuck away from me!!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Ho ho ha ha!", CT_NONE, NULL },
			{ "Mr. Sunny Tang now use you for boneress spare wibs!", CT_NONE, NULL },
			{ "Your blood rook rike good duck sauce for my noodles!", CT_NONE, NULL },
			{ "Haha! You eat poo poo platter!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "I wonder if I taste like pork", CT_NONE, NULL },
			{ "I beat you down wif spare ribs once I wespawn!", CT_NONE, NULL },
			{ "You dead now, absorutery!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "I need some pork fly lice!", CT_NONE, NULL },
			{ "Mr. Chubbs eat my restaurant out of food! No good!", CT_NONE, NULL },
			{ "Would you wike to buy a rotery ticket?", CT_NONE, NULL },
			{ "Haha! Stupid American!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "I'll go fucking kamikaze up in your waaaaaaahh!", CT_NONE, NULL },
			{ "I will kill you you McDonald eating motha fucka!", CT_NONE, NULL },
			{ "YOU AMERICAN SUCK BIG PUSSY!", CT_NONE, NULL },
			{ "I rape you with chopstick!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "Why can't I be back in Bay Ridge in my restaurant?", CT_NONE, NULL },
			{ "I hate Americans!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_MEEPMEEP
		{		// Level enter strings
			{ "Meep meep!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Poop!", CT_NONE, NULL },
			{ "Hello.", CT_NONE, NULL },
			{ "I could kick Gordon Freeman's ass anyday! Er, I mean '...'", CT_NONE, NULL },
			{ "mewse", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "YEAH!", CT_NONE, NULL },
			{ "MEEPY LIKE THIS!", CT_NONE, NULL },
			{ "YOU KILLED BY MEEPY! HEHE!", CT_NONE, NULL },
			{ "HEHEHE!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "MEEP", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "MEEPY SHIT HIS PANTS!!!", CT_NONE, NULL },
			{ "MEEPY GOING TO KICK YOUR ASS!", CT_NONE, NULL },
			{ "NO FUCK WITH MEEPY!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_PISSEDGUY
		{		// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "I have a lot of anger.", CT_NONE, NULL },
			{ "Cyb sucks. CYB SUCKS BIG FAT DICK!!!", CT_NONE, NULL },
			{ "CYB IS A HOMOMANIAC WHO SUCKS ON GAY COCK FROM A FAG!", CT_NONE, NULL },
			{ "mewse", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "HAHA! You suck!", CT_NONE, NULL },
			{ "God you're gay.", CT_NONE, NULL },
			{ "HAHA! Suck my ass cheese, bitch!", CT_NONE, NULL },
			{ "God, you're so gay.", CT_NONE, NULL },
			{ "I'll bet you woulda rather taken that one up the ass. HAHA YOU ARE SO DAMN GAY!!!", CT_NONE, NULL },
			{ "SUCK IT DOWN, COCKASS!", CT_NONE, NULL },
			{ "You stupid fucker, you suck so much.", CT_NONE, NULL },
			{ "God you suck ass. HAHA! YOU SUCK ASS! YER GAY YOU BIG GAY FAG!!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "I hate you. You suck. YOU SUCK YOU BIG GAY FAG!!!", CT_NONE, NULL },
			{ "I HATE YOU!", CT_NONE, NULL },
			{ "YOU SUCK!", CT_NONE, NULL },
			{ "This is such a stupid game.", CT_NONE, NULL },
			{ "STOP IT YOU BIG FAG!", CT_NONE, NULL },
			{ "God you're so gay. I HATE YOU!!!", CT_NONE, NULL },
			{ "What a fucking lame attack.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "Where are you? COME OUT AND FIGHT ME YOU BIG ASS PUCK!", CT_NONE, NULL },
			{ "STOP SPANKING IN THE EXIT ROOM!", CT_NONE, NULL },
			{ "You know what I hate? You. YOU SUCK!!! I HATE YOU!!!", CT_NONE, NULL },
			{ "THIS LEVEL IS SHAPED LIKE A BIG GAY COCK!", CT_NONE, NULL },
			{ "Doom is such a gay ass game. And you're playing it. YOU BIG GAY FAG!!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "I CAN'T GET ANY MORE PISSED OFF!!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_REOLLAME
		{		// Level enter strings
			{ "Look out for the Metallica of DooM!", CT_NONE, NULL },
			{ "What?! Only 327,598,258 linedefs?! This level SUCKS!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "You know Lord of the Cyberdemons? Well I'm about to be Lord of YOUR ASS!!!", CT_NONE, NULL },
			{ "Those stick figures on my homepage are a reflection of my general crappiness.", CT_NONE, NULL },
			{ "I am dead sexy.", CT_NONE, NULL },
			{ "I usually have sex with my levels.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "That one was Tom Hanks approved!", CT_NONE, NULL },
			{ "King REoL! #1 in timbuktu!", CT_NONE, NULL },
			{ "I am REoL tough (tm).", CT_NONE, NULL },
			{ "Fear my REoL toughness!", CT_NONE, NULL },
			{ "I learned that one from John Romero himself. He taught me that cause I rule so much.", CT_NONE, NULL },
			{ "The Metallica of DooM reigns surpreme!", CT_NONE, NULL },
			{ "Detail kill!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "I took down the Software Creations BBS, and I'll take you down, too!", CT_NONE, NULL },
			{ "No fair! I was blinded by this levels proper detail levels!", CT_NONE, NULL },
			{ "I bet that wouldn't have happened if there were 12 billion of me!", CT_NONE, NULL },
			{ "I'm at such a disadvantage with there being only one of me.", CT_NONE, NULL },
			{ "Fear the Fiffy wrath!", CT_NONE, NULL },
			{ "The Metallica of DooM will own your llama ass!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "I am the greatest!", CT_NONE, NULL },
			{ "Did you know that Lord of the Cyberdemons started off at 127,873 sectors, but ended up being 879,781,275 sectors?", CT_NONE, NULL },
			{ "My first levels sucked, but everything after that, oh man, they own your llama ass!", CT_NONE, NULL },
			{ "More is better!", CT_NONE, NULL },
			{ "AOL is the damn greatest thing ever.", CT_NONE, NULL },
			{ "Gothic 99 sucks. IT DOESN'T EVEN HAVE ANY ARCHES!!!", CT_NONE, NULL },
			{ "I am *King REoL!", CT_NONE, NULL },
			{ "Kurt Cobain's uncle said that Kurt would be the perfect partner for me.", CT_NONE, NULL },
			{ "People love me. That's why I'm *King REoL! All my fans call me that. It has nothing to do with my ego.", CT_NONE, NULL },
			{ "King REoL! #1 on mars! I'm #1, baby!", CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "Don't fuck with King REoL!!! I WILL SHUT YOU DOWN!!!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_TRIUMPHANT
		{		// Level enter strings
			{ "This level looks good... FOR ME TO POOP ON!!!", CT_NONE, NULL },
			{ "You all suck on my big mexican dog dick!", CT_NONE, NULL },
			{ "You beetches are mine now!", CT_NONE, NULL },
			{ "I might be leetle, but I will keek your ass, man!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Conan O'Brien man, he's a great host... FOR ME TO POOP ON!!!", CT_NONE, NULL },
			{ "That talking Taco Bell dog man... he annoys the sheet out of me!", CT_NONE, NULL },
			{ "I am dead sexy.", CT_NONE, NULL },
			{ "I usually have sex with my levels.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Your corpse will be nice... FOR ME TO POOP ON!!!", CT_NONE, NULL },
			{ "Haha, suck my dick you big fat peeg!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "Do you have something gray... FOR ME TO POOP ON?!", CT_NONE, NULL },
			{ "Conan O'Brien man, he's a great host... FOR ME TO POOP ON!!!", CT_NONE, NULL },
			{ "That talking Taco Bell dog man... he annoys the sheet out of me!", CT_NONE, NULL },
			{ "I get sick of having this guy's sweaty hand up my ass all day!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_ROMERO
		{		// Level enter strings
			{ "To win the game, you must beat me, John Romero!", CT_NONE, NULL },
			{ "Design is law!", CT_NONE, NULL },
			{ "You must defeat me. Only then will you be a Jedi map designer", CT_NONE, NULL },
			{ "Beware my head on a pointed stick!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "I move my anus around.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "Suck it down!", CT_NONE, NULL },
			{ "More gibs! More blood! Double-barrel right in the mouth! BOOM", CT_NONE, NULL },
			{ "sorry if i offended your tender sensibilities by telling you i'm gonna make you my bitch. :)", CT_NONE, NULL },
			{ "GIBFEST!", CT_NONE, NULL },
			{ "Design is law!", CT_NONE, NULL },
			{ "You just got killed by a head on a stick.", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "The F40 got hit. Carma.", CT_NONE, NULL },
			{ "Design is law!", CT_NONE, NULL },
			{ "You can't kill me! I *made* this game!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "I have Satan imprisoned in my hair.", CT_NONE, NULL },
			{ "Long live DOOM!", CT_NONE, NULL },
			{ "After GLDOOM is completed, people will once again inhabit the world of DOOM on the latest 3D video hardware", CT_NONE, NULL },
			{ "Happy Birthdy, DOOM!", CT_NONE, NULL },
			{ "I gave this stick head", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "!! Beware The Romero Factor !!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_CRATE
		{		// Level enter strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "Poop!", CT_NONE, NULL },
			{ "Hello.", CT_NONE, NULL },
			{ "I could kick Gordon Freeman's ass anyday! Er, I mean '...'", CT_NONE, NULL },
			{ "mewse", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "...", CT_NONE, NULL },
			{ "?", CT_NONE, NULL },
			{ "!", CT_NONE, NULL },
			{ ".", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Just got killed
			{ "...", CT_NONE, NULL },
			{ "?", CT_NONE, NULL },
			{ "!", CT_NONE, NULL },
			{ ".", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "!!!", CT_NONE, NULL },
			{ "!*&@#%&@!!!", CT_NONE, NULL },
			{ "FUCK!!! ... I mean '...'", CT_NONE, NULL },
			{ "@*$#*&@!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "?!", CT_NONE, NULL },
			{ "!?!?!?!", CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
	{	// CT_DOOMROOM
		{		// Level enter strings
			{ "- Linguica slaps prwr^own... change back... only thing you'll be owning tonight is your E-Sheep", CT_NONE, NULL },
			{ "*** prower is now known as prower-shower || * prower-shower is away: in the shower with Ling", CT_NONE, NULL },
			{ "<UrHaSh> I FRAGGED XOLERAS ONCE! BEAT THAT!", CT_NONE, NULL },
			{ "- ricrob plots the destruction of the universe", CT_NONE, NULL },
			{ "<Linguica> Myst: Don't be an asshole plz", CT_NONE, NULL },
		},
		{		// Intermission strings
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
		{		// Rare strings
			{ "* FraGMarE drops his pants to his ankles and gyrates his hips making his weiner rotate like a helicopter propeller", CT_NONE, NULL },
			{ "<Linguica> Do women piss outta their clit?", CT_NONE, NULL },
			{ "<citrus> 3y3 n33d m0r3 Qu0735", CT_NONE, NULL },
			{ "<Quasar`> how do they give a woman a dong?", CT_NONE, NULL },
			{ "<prower> all of my sheepies are dying", CT_NONE, NULL },
		},
		{		// Just fragged someone
			{ "* citrus- ejaculateth", CT_NONE, NULL },
			{ "<ricrob> I'm so very very fucking leet...I'm so very very fucking leet", CT_NONE, NULL },
			{ "<DVS01> if you fall and die.. youre not alive anymore!", CT_NONE, NULL },
			{ "<cph> Error 1337: j00 4r3 n07 31337 3n0ugh7 70 pr0gr4m", CT_NONE, NULL },
			{ "<prower> dagger = virgin (until next time his cousin comes over)", CT_NONE, NULL },
			{ "* prower has never seen an erect horse cock... and plans not to", CT_NONE, NULL },
			{ "<Endura> he who hesitates, masturbates", CT_NONE, NULL },
			{ "<(_o_)> im a breast!", CT_NONE, NULL },
			{ "<jmast> someone needs to write an IRC client named jIRCoff.", CT_NONE, NULL },
			{ "<prower> can you assrape those sheep or anything?", CT_NONE, NULL },
			{ "<prower> j00 can't quote yourself llama", CT_NONE, NULL },
			{ "<mewse> ^l^ <-- giant penis bat", CT_NONE, NULL },
			{ "* DooMWiz pulls a dildo out of his ass", CT_NONE, NULL },
			{ "<Bleh2> Ansi: gimme $50 or i tell everyone about your sheep fetish...", CT_NONE, NULL },
			{ "<Afterglow> jj i want a piece of your mother's love canal", CT_NONE, NULL },
		},
		{		// Just got killed
			{ "* citrus- ejaculateth", CT_NONE, NULL },
			{ "<Ricrob> my nob throbeth", CT_NONE, NULL },
			{ "<Lyfe> I LOVE SCHLONG!", CT_NONE, NULL },
			{ "* DooMWiz feels gay all of the sudden.", CT_NONE, NULL },
			{ "<DW-Steve> yes, i am on the pill", CT_NONE, NULL },
			{ "* DVS01 pats _prower_ on the head (not of his cock)", CT_NONE, NULL },
			{ "<{BaRaKa}> -> I miss my ex-wife - but my aim is getting better!", CT_NONE, NULL },
			{ "<DaGGer> I'm still a virgin... Oh, hold on, do you count men?", CT_NONE, NULL },
			{ "<{BaRaKa}> -> Confucius say, Baseball all wrong. Man with four balls cannot walk.", CT_NONE, NULL },
			{ "<RoboCat> mystician, tell me something that IS NOT gay in your opinion", CT_NONE, NULL },
		},
		{		// Roaming, conversation strings
			{ "<Nark> Anyone have lesbian goat porn?", CT_NONE, NULL },
			{ "<Flood9> ph33r pr0w3r's pub3rty", CT_NONE, NULL },
			{ "<citrus-> ANAL INTRUDERS is a great film", CT_NONE, NULL },
			{ "<Linguica> I love you, Ling-DCC || <Ling-DCC> And i you, Linguica", CT_NONE, NULL },
			{ "<ricrob> my mom's got a nice ass man...my dad and me are butt men", CT_NONE, NULL },
			{ "<{_8^{|}> I get feeling no one takes me seriously with this nick", CT_NONE, NULL },
			{ "<Ling-Food> myst: I am covered with pure vegetable oil and I am writing a best seller!", CT_NONE, NULL },
			{ "<virtuoso> what the fuck is a frad?!", CT_NONE, NULL },
			{ "<DVS01> doom stompts unreal simply because unreal sucks clinton's TOKENDOMELAKAL", CT_NONE, NULL },
			{ "<citrus> alt.binaries.erotica.hank_the_dwarf", CT_NONE, NULL },
		},
		{		// Bot is now pissed
			{ "<Ansi[c]> jeezus, my monitor is so big I'm afraid to piss it off", CT_NONE, NULL },
			{ "<endura> I wanna stick my nads in a salad shooter", CT_NONE, NULL },
			{ "<Cyb> ACK STAY AWAY FROM MY WEENIE", CT_NONE, NULL },
			{ "<Endura> I'm gonna rape prower in so many places.....", CT_NONE, NULL },
			{ "<Ricrob> you've now become a mortal enemy.", CT_NONE, NULL },
		},
		{		// Bot is now frustrated
			{ "<Cov-poopie> got shit to do", CT_NONE, NULL },
			{ "<ricsly> I need a fag", CT_NONE, NULL },
			{ "* prower is pissing his pants", CT_NONE, NULL },
			{ "* DVS01 goes crazy and shit", CT_NONE, NULL },
			{ "- prower takes it ALL off", CT_NONE, NULL },
		},
		{		// Responses
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
			{ NULL, CT_NONE, NULL },
		},
	},
};
